 .u-section-1 {
  background-image: url("images/0b1e210da133d23589e1bce253a5636763a17b1707c247f17e9bcd4498baf3f60a5337b2f5049e63a8fb5368e69d52641bf2040a7a837ade35fa2d_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 828px;
}

.u-section-1 .u-group-1 {
  width: 760px;
  min-height: 241px;
  height: auto;
  margin: 47px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 400;
  font-family: "Black Han Sans";
  margin: 49px 0 0 24px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 0 0 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-group-1 {
    min-height: 261px;
    margin-top: 46px;
    margin-left: -39px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-1 .u-group-1 {
    width: 535px;
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-1 .u-group-1 {
    min-height: 239px;
    margin-left: -17px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-group-1 {
    min-height: 163px;
    width: 360px;
    margin-top: 24px;
    margin-left: -37px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 412px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 46px 112px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 496px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 903px;
}

.u-section-3 .u-text-1 {
  width: 562px;
  margin: 70px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 24px 419px 0 159px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: -327px 268px 0 699px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 81px 360px 0 159px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: -96px 268px 0 699px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 38px 360px 0 159px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: -128px 570px 49px 397px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 562px;
    margin-right: 159px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -352px;
    margin-right: 15px;
    margin-left: 532px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 107px;
    margin-right: 100px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 16px;
    margin-left: 532px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 60px;
    margin-right: 100px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 317px;
    margin-bottom: 26px;
    margin-left: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 158px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 11px;
    margin-left: 536px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 99px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 24px;
    margin-left: 524px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 99px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 36px;
    margin-left: -36px;
  }

  .u-section-3 .u-text-3 {
    margin-right: -124px;
    margin-left: 491px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 81px;
    margin-right: 36px;
    margin-left: -36px;
  }

  .u-section-3 .u-text-5 {
    margin-right: -123px;
    margin-left: 491px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 150px;
    margin-left: 218px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 49px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 23px;
    margin-left: -34px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -246px;
    margin-right: -45px;
    margin-left: 313px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 75px;
    margin-right: 34px;
    margin-left: -34px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -67px;
    margin-right: -50px;
    margin-left: 318px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 62px;
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-bottom: 49px;
    margin-left: 168px;
  }
}